@import url("/css/modules/rte2.css?v=3");
body { height:100%; margin:0px; }
.body_bg { margin:0px; background:url(/theme/default/body_bg.gif) repeat-x top; }
body, td, table, th, p, div, a { font-family:'Trebuchet MS' ,Tahoma, Arial, Helvetica, Sans-Serif; }
.login_text { height:23px; width:52px; background-color:#829492; color: White; vertical-align: center; font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-weight:bold; font-size:12px; text-decoration:underline; }
#login-form { position: absolute; top: 30px; display: none; width:90%; z-index: 66; font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; }
td.loginForm { font-size: 70%; border: 1px solid #666666; border-right-color:black; border-bottom-color:black; background-color: white; }
#login-form td.loginForm table { border: 15px solid white; }
td.loginForm td { font-size: 70%; }
td.loginForm div { margin-bottom: 0.5em; }
td.loginForm a { color: #666666; }
h1 { font-size: 28px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h1,h2,h3,h4,h5 { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; }

a.usertags { color: #4b6ca3; text-decoration:none; font-family:Arial, Helvetica, Sans-Serif; }
a.usertags:hover { color: White; background-color:#4b6ca3; text-decoration:none; }
th { font-size: 14px; font-weight: bold;}
td, div { font-size: 14px; }
a.journal_link { font-size:13px; color: #336699; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-decoration:none; }
a.journal_link_simple { font-size:17px; color: #336699; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; }
a.journal_link_bold { font-size:17px; color: #336699; font-weight: bold; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; }
.submit { border-width: 0px; font-size: 15px; font-weight: bold; text-decoration:underline; color: White; background: url('/theme/default/submit.gif') no-repeat; width:120px; text-align: center;	height:29px; font-family:'Trebuchet MS' ,Tahoma, Arial, Helvetica, Sans-Serif; }
.login_submit { border-style: solid; border-width: 1px; font-size: 12px; font-weight: bold; color: Black; border-color: Black; background-color: #ffffff; text-transform: lowercase; }
.manage_friends_login_field { font-size: 15px; font-weight: bold; height:22px; border:1px solid #336699; background: url("/theme/default/userinfo.gif") center left no-repeat; padding-left:20px; color: #336699; }
form { margin: 0px; }
.forma { height:20px; font-size: 12px; width: 265px; border: 1px solid #CDCDCD; }
.form_file { height:20px; font-size: 12px; width: 240px; border: 1px solid #CDCDCD; }
.forma2 { font-size: 10px; width: 400px; }
.forma3 { font-size: 12px; width: 170px; border: 1px solid #CDCDCD; }
.main_menu td, .main_menu td a { color:white; font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; text-align: center; text-decoration: none; }
a.menu_link { color: #4B6CA3; font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-size: 11px; text-align: center; text-decoration: underline; }
a.menu_link:hover { text-decoration:none; }
a { color: #4b6ca3; text-decoration:none;}
a:hover { text-decoration:underline; }
a.header_links { color: White; font-family: Tahoma; font-size: 11px; text-transform: lovercase; text-decoration: none; }
a.header_links:hover { text-decoration: underline; }
a.header_user_name { color:White; font-family: Tahoma; font-size:18px; letter-spacing:1px; text-decoration: none; }
a.header_user_name:hover { text-decoration: underline; }
.block_header_2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-align: justify; }
.block_text_2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #7f7f7f; text-align: justify;}

.block_text_2_link a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #2c6828; text-align: justify; font-weight: normal; }
.mood_text { color: Gray; }
.article_info { border: solid #D3D3D3 1px; padding: 5px 5px 5px 5px; margin-right: 10px; margin-bottom: 10px; }
.article_info td { color: Gray; }
a.login_link { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; }
div.hr { margin:0px; padding:0px; background:url('/theme/default/index_post_divider.gif') repeat-x; height:2px; }
div.hr hr { display:none; }
hr { border-width:1px; }
.short_review_header { font: normal 17px Tahoma; color:#336600; border-bottom: 1px solid #336600; }
.comment_title { font: bold 17px Tahoma; margin-left:15px; }
.module_list { margin-left:15px; margin-right:15px; padding:0px; line-height:normal; list-style:none; }
.module_list_item { padding:0px; list-style:none; margin:0px; }
a.module_link { font: normal 11px Tahoma; color:#336600; margin:0px; padding:0px; text-decoration: none; }
a.module_link:hover { text-decoration: none; border-bottom:1px dashed #c0c0c0; }
p.profile { font: normal 12px Arial; }
.text_decoration_underline { text-decoration: underline; }
#int { padding:1px; color: #6699cc; font-family: Arial, Tahoma; letter-spacing: 1px; }
#int a{ text-decoration: none; }
#int a:hover{ text-decoration: underline; }
.message { font: bold 18px Tahoma; color: Red; text-align:center; }
.message2 { font: bold 11px Tahoma; color: Red; }
.bordered { border: 1px solid #829492; }
.unbordered { border: 0px; }
input.friends_input { border: 1px solid gray; font: normal 11px Tahoma; height:17px; }
.default_avatar_border { margin:5px; }
.header_table { background-image: url(/theme/default/table_header_bg.gif); background-repeat: repeat-x; height: 100px; width: 100%; }
.label_login { color: White; font-size:11px; }
a.messages_from, .messages_from { color: #16303f; font-size:18px; font-family:Tahoma, Verdana; }
.diplay_block { display: block; }
.diplay_none { display: none; }
.cursor { cursor: pointer; }
.head_calendar { background: #F3F3F3; border: 1px solid #C0C0C0; color: #336799; font: normal 11px Verdana; height: 18px; padding: 2px; text-align: center; vertical-align: top; width: 14%; }
.block_calendar { border:1px solid #C0C0C0; color: #336799; font: normal 11px Verdana; height: 40px; padding: 3px; vertical-align: top; width: 40px; }
.block_calendar_a { background: #FFFFFF; border: 1px solid #C0C0C0; color: #336799; font: normal 11px Verdana; height: 90px; vertical-align: top; width: 14%; }
.number { color: #979696; font: 11px Verdana; text-align: right; vertical-align: top; }
.text_calendar { color: #C2113A; font: normal 11px Arial; text-align:center; }
a.text_calendar, a.text_calendar:active, a.text_calendar:visited { color: #C2113A; font: normal 11px Arial; text-decoration: none; }
a.text_calendar:hover { color: #C2113A; font: normal 11px Arial; text-decoration: underline; }
.calendar_month { font: bold 19px Tahoma; color:#ff7300; }
a.calendar_day_items { font: normal 17px Tahoma; color:#ff7300; text-decoration: none; }
a.calendar_day_items:hover { text-decoration: underline; }
.note { font-size:12px; color: #16303f; }
.bg_green { background-color: #CCFFCC; }
.bg_red { background-color: #FF9494; }
.bg_white { background-color: White; }
.overlib_BGCLASS { background-color: #FF9D4C; }
.overlib_FGCLASS { background-color: #FFFFFF; }
.overlib_TEXTFONTCLASS { font-size:12px; color: #000000; }
.edit_profile_input { color: Black; border:2px solid Red; font-size:14px; width:400px; font-family:'Trebuchet MS' ,Tahoma, Arial, Helvetica, Sans-Serif; }
.edit_profile_tarea { color: Black; border:2px solid Red; font-size:14px; width:400px; height:100px; font-family:'Trebuchet MS' ,Tahoma, Arial, Helvetica, Sans-Serif; }
.search_form_input { border:1px solid #829492; height:18px; font-size:12px; }
._cmnt_left_msg { float:left; padding-left:5px; font-size:11px; color: red; }
ul.polling { margin:0px; padding:0px; list-style: none; }
li.polling { margin:0px; padding:0px; }

.photo { width: 900px; overflow:hidden; padding:5px;}
.content { width: 900px; overflow:hidden; padding:5px;}

.photo_with_block { width:665px; overflow:hidden; padding:5px; }
.content_with_block { width:665px; overflow:hidden; padding:5px;}

acronym { cursor: help; border-bottom:1px gray dashed; }

#menu { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; margin-left:5px; margin-top:20px; }
#menu ul, #footer ul { list-style-type: none; margin: 0px; padding: 5px; }
#menu ul li, #footer ul li { display: inline; }
#menu ul li a, #footer ul li a { text-decoration: none; padding: 5px; font-size: 13px; color: #404040; }
#menu ul li a:hover, #footer ul li a:hover, #menu ul li.active a { text-decoration: underline; color: #404040; }

a.profile_block_link { color:#898282; font-size:13px; font-family: Arial, Verdana, Tahoma; text-decoration:none; display:block; height:18px; }
a.profile_block_link:hover { text-decoration:underline; }
a { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; color: #4b6ca3; text-decoration:none; }
a:hover { text-decoration:underline; }
.content { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; overflow:hidden; }
h1.title { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-weight: normal; font-size:26px; color:#A3B9B6; margin:5px; }
h1.title a { color:#A3B9B6; text-decoration:none; }
h1.title a:hover{ text-decoration:underline; }
.mood_music { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-size:12px; color:#000000; }
a.under_post_links, .under_post_links { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-size:12px; color:#555252; text-decoration:none; }
a.under_post_links:hover { text-decoration:underline; }
.post_date { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; font-size:11px; font-weight:bold; color: #FFFFFF; background: url('/theme/default/date_bg.gif') no-repeat; width:117px; height:15px; padding-left:2px; padding-right:2px; margin:0px; margin-left:5px; }
.post_divider { background: url('/theme/default/dots_post_divider.gif') repeat-x; height:1px; width:auto; margin-top:15px; margin-bottom:15px; }
.block_content { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; color: #000000; font-size:12px; }
#short_review_item { line-height:normal; margin:0px; margin-left:15px; margin-right:15px; padding:0px; }
#short_review_item ul { margin:0px; list-style:none; width:auto; padding:0px; }
#short_review_item li { list-style:none; margin:0px; padding:0px; }
a.short_review { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; color:#4b6ca3; font-size:14px; text-decoration: none; }
a.short_review:hover { text-decoration: underline; }
.short_review  { font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; color:#000000; font-size:14px; text-decoration: none; }
.body_bg_left { background: url('/theme/default/body_bg_left.gif') repeat-y right; width:11px; }
.body_bg_right { background: url('/theme/default/body_bg_right.gif') repeat-y left; width:11px; }
.header_table { margin:0px; paddig:0px; background-image: url(/theme/default/table_header_bg.gif); background-repeat: repeat-x; height:115px; width:1000px; }
.body_bg_left_header { background: url('/theme/default/body_bg_left_header.gif') no-repeat top right; width:17px; height:115px; }
.body_bg_right_header { background: url('/theme/default/body_bg_right_header.gif') no-repeat top left; width:17px; height:115px; }
.head_calendar2 { color: #336799; font: bold 11px Verdana; text-align: center; vertical-align: top; }
.block_calendar2 { background:url('/theme/default/calendar_cell_bg.gif') no-repeat top; width:28px; height:28px; vertical-align: top; }
a.calendar_day_items2 { font: 11px 'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; color:#799cd4; text-decoration: none; }
a.calendar_day_items2:hover { text-decoration: underline; }
.number2 { padding:0px; margin:0px; padding-left:3px; color: #868181; font: 12px 'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; }
.shadow_left_up { background: url('/theme/default/shadow_left_up.gif') no-repeat bottom; width:11px; height:42px; }
.shadow_left_repeat_y { background: url('/theme/default/shadow_left_repeat_y.gif') repeat-y right; width:11px; height:100%; }
.shadow_left_down { background: url('/theme/default/shadow_left_down.gif') no-repeat top; width:11px; height:42px; }
.shadow_right_up { background: url('/theme/default/shadow_right_up.gif') no-repeat top; width:11px; height:42px; }
.shadow_right_repeat_y { background: url('/theme/default/shadow_right_repeat_y.gif') repeat-y left; width:11px; height:100%; }
.shadow_right_down { background: url('/theme/default/shadow_right_down.gif') no-repeat top; width:11px; height:42px; }
#filter a span { font: 11px 'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; }

.header_bottom { background: url('/theme/default/header_bottom.gif') repeat-x top; height:30px; }
.block_title_head { background: url('/theme/default/block_header.gif') no-repeat top; width:270px; height:19px; }
.block_content { background: url('/theme/default/block_content.gif') repeat-y; width:270px; overflow:hidden; }
.block_content_padd { width:250px; overflow:hidden; margin:10; padding:0px; }
.block_bottom { background: url('/theme/default/block_bottom.gif') no-repeat top; width:270px; height:6px; }
.block_title_1 { background: url('/theme/default/block_title_left.gif') no-repeat top; width:4px; height:19px; }
.block_title_2 { background-color:#9abab7; color:white; font-size:11px; font-family: Verdana; }
.block_title_3 { background: url('/theme/default/block_title_right.gif') no-repeat top; width:4px; height:19px; }
.moders_block_margin { margin-bottom:10px; }
.new_to_blog_p { color:Gray; font-size:90%; margin:3px 0 0 0; padding:0; }
.id_comment_text { background-color:#ececec; color: Black; margin:0; padding:5px; }
.add_blocks { border:1px solid #c8c8c8; color: Black; cursor:pointer; }
.alpha { filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
div.all-list { background:url('/images/permalink.gif') left no-repeat transparent; display:block; margin:0; padding:0 0 0 15px; width:80px; clear:both;  }

#block_blog_live p {margin:0;padding:0;}